View Issue Details

IDProjectCategoryView StatusLast Update
0002628SUMoBugpublic2015-02-19 22:02
Reporterhhh330Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS7 & xpOS Versionx64 sp1 & xp sp3
Product Version3.11.3 
Target VersionFixed in Version3.11.4 
Summary0002628: Rename to "Rogue killer"
DescriptionMauvais nom pour rogue killer
TagsNo tags attached.

Relationships

related to 0002787 resolvedKyle_Katarn Bug de nom rogue killer 

Activities

hhh330

2014-10-16 14:27

reporter  

RogueKiller.jpg (366,744 bytes)

hhh330

2014-10-16 14:31

reporter   ~0001757

Bug sous seven et xp comme marqué plus haut

Issue History

Date Modified Username Field Change
2014-10-16 14:27 hhh330 New Issue
2014-10-16 14:27 hhh330 File Added: RogueKiller.jpg
2014-10-16 14:31 hhh330 Note Added: 0001757
2014-10-17 21:31 Kyle_Katarn Assigned To => Kyle_Katarn
2014-10-17 21:31 Kyle_Katarn Status new => acknowledged
2014-10-19 11:43 Kyle_Katarn Status acknowledged => resolved
2014-10-19 11:43 Kyle_Katarn Fixed in Version => 3.11.4
2014-10-19 11:43 Kyle_Katarn Resolution open => fixed
2014-10-19 11:44 Kyle_Katarn Summary Renommer en Rogue killer => Rename to "Rogue killer"
2015-02-19 22:02 Kyle_Katarn Relationship added related to 0002787